
import request from '@/utils/request'


// 单位列表
export function getUnitList() {
  return request({
    url: '/admin-api/mes/app/product/getUnitList',
    method: 'get'
  })
}
// 原料列表
export function getItemList() {
  return request({
    url: '/admin-api/mes/app/product/getItemList',
    method: 'get'
  })
}
